
/* Class = "NSWindow"; title = "Registrera iCalamus v2"; ObjectID = "5"; */
"5.title" = "Registrera iCalamus v2";

/* Class = "NSButton"; ibShadowedToolTip = "Öppnar beställningsformuläret på iCalamus-webbplatsen, om datorn är ansluten till Internet."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Öppnar beställningsformuläret på iCalamus-webbplatsen, om datorn är ansluten till Internet.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "75"; */
"75.title" = "OK";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "76"; */
"76.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "V"; ObjectID = "78"; */
"78.title" = "V";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "79"; */
"79.title" = "X";

/* Class = "NSButtonCell"; title = "Köp iCalamus på nätet"; ObjectID = "80"; */
"80.title" = "Köp iCalamus på nätet";

/* Class = "NSTextFieldCell"; title = "NAMN:"; ObjectID = "81"; */
"81.title" = "NAMN:";

/* Class = "NSTextFieldCell"; title = "Gata:"; ObjectID = "82"; */
"82.title" = "Gata:";

/* Class = "NSTextFieldCell"; title = "Stad:"; ObjectID = "83"; */
"83.title" = "Stad:";

/* Class = "NSTextFieldCell"; title = "Användarnummer:"; ObjectID = "84"; */
"84.title" = "Användarnummer:";

/* Class = "NSTextFieldCell"; title = "LICENSNYCKEL:"; ObjectID = "85"; */
"85.title" = "LICENSNYCKEL:";

/* Class = "NSTextFieldCell"; placeholderString = "NAMN eller FÖRETAG (se registreringsuppgifterna)"; ObjectID = "86"; */
"86.placeholderString" = "NAMN eller FÖRETAG (se registreringsuppgifterna)";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "89"; */
"89.placeholderString" = "123456";

/* Class = "NSTextFieldCell"; placeholderString = "IC20-…"; ObjectID = "90"; */
"90.placeholderString" = "IC20-…";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "91"; */
"91.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "92"; */
"92.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "94"; */
"94.title" = "*";

/* Class = "NSTextFieldCell"; title = "Detta fält måste i samtliga fall innehålla lämpliga data."; ObjectID = "95"; */
"95.title" = "Detta fält måste i samtliga fall innehålla lämpliga data.";

/* Class = "NSTextFieldCell"; title = "Fält med blå titlar måste fyllas i exakt som i licensnyckeln som du tog emot."; ObjectID = "96"; */
"96.title" = "Fält med blå titlar måste fyllas i exakt som i licensnyckeln som du tog emot.";

/* Class = "NSButton"; ibShadowedToolTip = "Öppnar en hjälpsida som beskriver dialogrutan."; ObjectID = "97"; */
"97.ibShadowedToolTip" = "Öppnar en hjälpsida som beskriver dialogrutan.";
